
.depicter-revert .depicter-1-element-9{
	font-size:12px;
	text-align:center;
	color:#FFF;
	font-family:"Inter";
	font-weight:400;
	background-color:#EE282A;
	border-radius:5px;
}
.depicter-revert .depicter-1-element-9 .dp-icon-container{
	transform:scale(1);
}
.depicter-revert .depicter-1-element-9 .dp-disabled{
	opacity:1;
}
.depicter-1-element-9 svg, .depicter-1-element-9 path{
	fill:#FFF;
}
.depicter-revert .depicter-1-element-8{
	font-size:14px;
	color:#6B6B6B;
	font-family:"Inter";
	font-weight:400;
	line-height:180%;
	background-color:transparent;
}
.depicter-revert .depicter-1-element-7{
	font-size:56px;
	color:#0D3671;
	font-family:"Inter";
	font-weight:800;
	line-height:120%;
	background-color:transparent;
}
.depicter-revert .depicter-1-section-1 .depicter-section-background{
	background-color:#FFF;
}

/***** Tablet *****/
@media screen and (max-width: 1024px){

.depicter-revert .depicter-1-element-8{
	text-align:center;
}
.depicter-revert .depicter-1-element-7{
	font-size:32px;
}

}
/***** Mobile *****/
@media screen and (max-width: 767px){

.depicter-revert .depicter-1-element-7{
	text-align:center;
}

}
